@charset "utf-8";
/* CSS Document */

@import url(https://db.onlinewebfonts.com/c/3a86b8ec8855002aad8b288eaba8915d?family=Myriad+Variable+Concept);



.inner-bg {
    background-color: #fff!important;
}
body {
    font-family: "Myriad Variable Concept";
    overflow-x: hidden;
}

ul {
	list-style:none!important;
	padding:0;
	margin:0;
    font-family: "Myriad Variable Concept";
}
.content.faculty_desc ul li {
    background-image: url(https://loyolacollegekerala.edu.in/wp-content/uploads/2025/08/check-mark-1.png);
    background-repeat: no-repeat;
    background-size: 16px auto;
    background-position: left center;
    padding: 0 0 0 26px;
}
html {
      scroll-behavior: smooth;
    }
h1, h2, h3, h4, h5, h6 {
  font-family: "Myriad Variable Concept";
}
p {
    color: #494949;
    padding: 0;
    text-align: left;
    font-size: 16px;
    line-height: 25px;
    margin: 20px 0;
}

a:hover {
	text-decoration:none!important;
}
.container {
    max-width: 1250px!important;
	padding: 0 15px;
	position:relative;
	z-index:99;
}

.top-imgbar {
    margin-top: 0!important;
}

.innerpage_wrapper {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 75px;
}
.innerpage_featured_img {
    width: 42%;
}
.innerpage_featured_img section {
    padding: 55px 25px 55px 55px;
}
.innerpage_content section p {
    text-align: justify;
}
ul.history_points li {
    background-image: url(https://loyolacollegekerala.edu.in/wp-content/uploads/2025/08/check-mark.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 14px auto;
    padding: 0 0 0 25px;
}
.innerpage_featured_img section img {
    width: 100%;
    border-radius: 0 50px 0 0;
}
.innerpage_content {
    width: 58%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 55px 80px 55px 55px;
	position: relative;
}
.innerpage_content:after {
    position: absolute;
    right: 0;
    bottom: -75px;
    content: "";
    width: 55px;
    height: 255px;
    background-image: url(../images/innerpage_pattern.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.innerpage_content section h1 {
    color: #239e8f;
    font-size: 50px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
.innerpage_content ol {
    margin: 0;
    padding: 0;
}
.innerpage_content section * {
    color: #231f20;
}
.content_wrap {
    width: 100%;
    height: 100%;
    position: relative;
}
.innerpage_content section {
    background: #ffffff;
    padding: 35px;
    height: 100%;
    width: 100%;
    overflow-y: auto;
    position: absolute;
    left: 0;
    top: 0;
    border: solid 2px #81b5b1;
    border-radius: 50px 0 0 0;
}




.top-imgbar {
    display: none;
}










.innerpage_fullwidth {
    padding: 50px 70px 100px 70px;
    position: relative;
}
.innerpage_fullwidth .container {
    max-width: 1500px !important;
}
.innerpage_fullwidth:after {
    position: absolute;
    right: 0;
    bottom: 0;
    content: "";
    width: 55px;
    height: 255px;
    background-image: url(../images/innerpage_pattern.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
}



.content-fullwidth h1, .content-fullwidth h2 {
    color: #239e8f;
    font-size: 47px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 600;
    text-align: center;
}
.content-fullwidth h2 {
    margin: 0;
    padding: 80px 0 0;
	    box-shadow: none !important;
}


.administration_wrapper {
    display: flex;
    flex-wrap: wrap;
}
.administration_wrapper {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
    margin: 70px 0 0;
}
.administration_wrapper section img {
    width: 195px;
    height: 195px;
    border-radius: 50%;
}
.administration_wrapper section {
    width: 20%;
    text-align: center;
    padding: 0 10px;
}
.administration_wrapper section h4 {
    color: #231f20;
    font-size: 20px;
    font-weight: 600;
	    margin: 20px 0 10px;
}
.administration_wrapper section h4 span {
    display: block;
    font-size: 17px;
    font-weight: 400;
    margin: 5px 0 0;
}
.administration_wrapper section p {
    text-align: center;
}
.desig {
    margin: 0 0 10px;
}
div#programmes ul {
    display: flex;
    justify-content: center;
    margin: 40px 0 0;
}
div#programmes li {
    width: 20%;
    padding: 0 20px;
    text-align: center;
}
div#programmes li a {
    display: block;
    padding: 10px 20px;
    font-size: 20px;
    color: #000;
    background-color: #eee;
    border-radius: 5px;
	line-height: 22px;
}
a.view_all {
    display: flex;
    justify-content: center;
    margin: 25px 0 0;
}
a.view_all span {
    padding: 10px 20px;
    color: #000;
    border-radius: 5px;
    border: solid 2px;
}
div#gallery * {
    text-align: center;
}



.syllabus ul {
    margin: 25px 0 0;
}

.syllabus li {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 5px;
    align-items: center;
}
.syllabus li a {
    background: #bfdad6;
    margin: 0 0 0 15px;
    padding: 5px 20px;
    color: #000;
    border-radius: 5px!important;
    display: block;
}












.administration_wrapper.sp_wrapper {
    display: block;
}
.sp_wrapper_inner h1, .sp_wrapper_inner h2 {
    width: 100% !important;
}
.administration_wrapper.sp_wrapper h6 {
    text-align: center;
}
.sp_wrapper_inner h1 span {
    display: block;
    font-size: 30px;
    background-color: #239e8f;
    color: #fff;
    width: 210px;
    margin: 0 auto;
    padding: 6px 0 4px;
    border-radius: 30px;
}
.placements .row, .placements .row * {
    justify-content: center;
    text-align: center;
}
.content-fullwidth h6 {
    text-align: center;
}






.governing_wrapper {
    display: flex;
    flex-wrap: wrap;
}
.governing_wrapper {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
    margin: 70px 0 0;
	box-shadow: none !important;
}
.governing_wrapper section img {
    width: 160px;
}
.governing_wrapper section {
    width: 14.22222%;
    text-align: center;
    padding: 0 10px;
    margin: 0 0 40px;
}
.governing_wrapper section h4 {
    color: #231f20;
    font-size: 17px;
    font-weight: 600;
	margin: 20px 0 0;
}
.governing_wrapper section h4 span {
    display: block;
    font-size: 15px;
    font-weight: 400;
    margin: 5px 0 0;
}


.committy_wrapper h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    margin: 50px 0 0;
}

div#collapseThree img {
    height: 235px;
    margin: 7px;
}


.profile_contact article {
    background-color: #239e8f;
    min-height: 165px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.profile_contact article h4 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: 400;
}
.profile_contact article h4 span {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 1px;
}




.innerpage_content .wp-block-columns {
    margin: 50px 0;
}
.card-header {
    border: none;
    padding: 0;
    background-color: transparent;
}
a.card-link {
    background-color: #239e8f;
    display: block;
    padding: 10px 30px;
    color: #fff;
}
a.collapsed.card-link {
    background-color: #444;
}
.site_accordion .card {
    margin: 10px 0;
    border-radius: 6px;
    overflow: hidden;
}
.administration_wrapper.department_wrapper img {
    border-radius: 15px;
    border: solid 1px #ddd;
}



.department_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.department_wrapper article {
    width: 50%;
    text-align: center;
    margin: 20px 0;
}
.department_wrapper article img {
    display: none;
}
.department_wrapper article p {
    display: none;
}
.department_wrapper .readmore a {
    padding: 2px 13px 0;
    font-size: 14px;
    background-color: #ddd;
    border-radius: 30px;
    font-weight: 600;
    color: #000;
}
.department_wrapper article h4 {
    font-size: 20px;
    max-width: 205px;
    margin: 0 auto 10px;
    font-weight: 600;
}
.dtp h1 {
    text-align: center;
    margin: 0 0 55px !important;
}
.dtp h1 small {
    display: block;
    width: 80px;
    height: 4px;
    background-color: #ccc;
    margin: 10px auto 0;
}

.programme_wrapper {
    display: flex;
    flex-wrap: wrap;
}
.programme_box {
    width: 33.3333%;
    padding: 0 25px;
    margin: 45px 0 0;
}
.programme_box h4 {
    padding: 10px 50px 7px;
    color: #fff;
    border-radius: 0 25px 0 0;
}
.programme_box.green h4 {
    background-color: #259f90;
}
.programme_box.blue h4 {
    background-color: #34b8e9;
}
.programme_box.yellow h4 {
    background-color: #92ab58;
}

.programme_box article {
    margin: 0 0 0 20px;
    padding: 15px 30px;
    border-radius: 0 0 25px 0;
}
.programme_box article li {
    position: relative;
    line-height: 20px;
    margin: 10px 0;
    padding: 0 0 0 22px;
	color:#fff;
}
.programme_box article li:before {
    position: absolute;
    left: 0;
    top: 4px;
    content: "";
    width: 8px;
    height: 8px;
    background-color: #000;
}
.programme_box.green article li:before {
    background-color: #2b9d8c;
}
.programme_box.blue article li:before {
    background-color: #37b6f0;
}
.programme_box.yellow article li:before {
    background-color: #93aa59;
}


.programme_box.green article {
    background-color: #81b5b1;
}
.programme_box.blue article {
    background-color: #7dd2f7;
}
.programme_box.yellow article {
    background-color: #acba7d;
}


.programme_box a {
    display: flex;
    justify-content: center;
	color: #7fb5b5;
	 margin: 25px auto 0;
}
.programme_box a.download_btn span {
    display: inline-block;
    border: solid 2px #7fb5b5;
    padding: 5px 15px 3px;
    margin: 0;
}
.programme_box a span {
    display: inline-block;
    border: solid 2px #7fb5b5;
    padding: 5px 15px 3px;
    margin: 0;
}
.programme_box a.download_btn {
    background-image: url(../images/brochure_download.png);
    color: #7fb5b5;
    background-repeat: no-repeat;
    background-size: 30px auto;
    background-position: left;
    width: 300px;
    margin: 25px auto 0;
}








.smblue-title img {
    display: none;
}
.faculty_desc .gallery {
    display: flex;
    flex-wrap: wrap;
	margin: 0 -10px;
}
.faculty_desc .gallery figure.gallery-item {
    width: 33.3333%;
    padding: 0 10px;
    height: 230px;
    overflow: hidden;
}



.faculty_container h1 {
    text-align: center;
    margin: 0 0 40px !important;
}
.facimg-box {
    margin: 0!important;
}
.faculty_card article {
    background-color: #3a5ca4;
    padding: 15px;
}
.fac-inner-name {
    margin: 0 0 12px;
    display: flex;
    align-items: center;
	color: #fff !important;
}
.fac-inner-name img {
    width: 20px;
    margin: 0 10px 0 0;
}
.faculty-text {
    text-align: center;
    background-color: #fff;
    padding: 0 0 10px;
}





.fac-inner-content article {
    margin: 0 0 20px;
}
.fac-inner-content article li {
    position: relative;
    padding: 0 0 0 15px;
}
.fac-inner-content article li:before {
    position: absolute;
    left: 0;
    top: 8px;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #000;
    border-radius: 50px;
}
.scholastic_wrapper {
    margin: 25px 0 0;
}
.scholastic_wrapper .dep-title img {
    width: 20px;
    position: relative;
    top: -2px;
    margin: 0 8px 0 0;
}
.scholastic_wrapper ul#myTab .nav-item {
    width: 100%;
}
.scholastic_wrapper ul#myTab .nav-item a.nav-link.active {
    border: none;
    background-color: #f5f5f5;
}
.scholastic_wrapper ul#myTab .nav-item a.nav-link {
    border: solid 1px #ddd;
    border-radius: 0;
}
.faculty_container .faculty_desc {
    padding: 25px;
    border: solid 1px #ddd;
    margin: 0 0 0 20px;
}




section#contact_wrapper .form-group.row {
    margin: 0 -8px;
}
section#contact_wrapper .form-group.row > p {
    display: none;
}
section#contact_wrapper .form-group.row .col-md-5 {
    width: 50% !important;
    max-width: 50% !important;
    flex: 0 0 50% !important;
    padding: 0 8px;
}
section#contact_wrapper .form-group.row .col-md-11 {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
    padding: 0 8px;
}
section#contact_wrapper .form-group.row .col-md-5 p, section#contact_wrapper .form-group.row .col-md-11 p {
    margin: 0px 0 20px;
}
section#contact_wrapper .form-group.row .col-md-5 p input {
    padding: 0 15px;
    height: 48px;
    font-size: 14px;
}
section#contact_wrapper .form-group.row .col-md-11 p textarea {
    padding: 15px;
    height: 195px;
    font-size: 14px;
	width: 100%;
}

.contact_container {
    display: flex;
    flex-wrap: wrap;
}
.contact_map {
    width: 50%;
    padding: 0 15px 0 0;
}
.contact_form {
    width: 50%;
    padding: 0 0 0 15px;
}
.contact_form fieldset {
    padding: 0;
}
ul.contact_details {
    display: flex;
    justify-content: center;
    font-size: 15px;
    margin: 0 0 45px 0;
}
ul.contact_details li {
    padding: 9px 20px 7px;
    background-color: #264b8e;
    border-radius: 50px;
    color: #fff;
    margin: 0 10px 0 0;
}
.contact_components {
    width: 100%;
}
section#contact_wrapper .form-group, section#contact_wrapper .form-group .col-md-12, section#contact_wrapper .form-group .col-md-12 p {
    padding: 0;
    margin: 0;
}
section#contact_wrapper input#submit {
    background-color: #239e8f;
    border: none;
    padding: 14px 45px;
    display: block;
    color: #fff;
    font-size: 16px;
}



article.rti_team {
    max-width: 100%;
    padding: 20px 30px;
    background-color: #f7f7f7;
    margin: 15px 0 0;
    display: none;
}
article.rti_team li {
    margin: 10px 0;
}
article.rti_team li span {
    display: block;
    font-weight: 600;
    line-height: 18px;
}
article.rti_team li label {
    margin: 0;
    display: block;
}


article.vm_box {
    margin: 25px 0 0;
}
article.vm_box p {
    margin: 0;
}
article.vm_box li {
    background-image: url(https://loyolacollegekerala.edu.in/wp-content/uploads/2025/08/check-mark-1.png);
    background-repeat: no-repeat;
    background-size: 16px auto;
    background-position: left center;
    padding: 0 0 0 26px;
}







.administration_wrapper section p {
    line-height: 16px;
    word-break: break-all;
    margin: 10px 0 0;
}
.administration_wrapper section p b {
    display: block;
    margin: 5px 0 0;
}



ul.ngg-breadcrumbs {
    display: none;
}



@media (min-width:250px) and (max-width: 1400px) {
.innerpage_content {
    padding: 40px 60px;
}
.innerpage_content section {
    padding: 25px;
}
.innerpage_featured_img section {
    padding: 40px 25px 40px 55px;
}
.innerpage_fullwidth {
    padding: 50px 60px 100px;
}
.governing_wrapper section h4 {
    color: #231f20;
    font-size: 16px;
}
}


@media (min-width:250px) and (max-width: 1300px) {
.innerpage_content:after, .innerpage_fullwidth:after {
    width: 28px;
    height: 130px;
}
}


@media (min-width:250px) and (max-width: 1200px) {
.innerpage_content {
    padding: 25px 35px;
}	
.innerpage_fullwidth {
    padding: 50px 35px 100px;
}
.innerpage_featured_img section {
    padding: 25px 25px 25px 55px;
	border-radius: 30px 0 0 0;
}
.innerpage_featured_img section img {
    border-radius: 0 30px 0 0;
}

.administration_wrapper section img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.governing_wrapper section {
    width: 16.66666%;
}
.rti_table {
	display: none;
}
article.rti_team {
    display: block;
}
}



@media (min-width:250px) and (max-width: 991px) {
.innerpage_featured_img {
    width: 50%;
}	
.innerpage_content {
    width: 50%;
}
.administration_wrapper section h4 {
    font-size: 17px;
}
.administration_wrapper section h4 span {
    font-size: 15px;
}
.administration_wrapper section {
    width: 25%;
}
.governing_wrapper section {
    width: 20%;
}
.content-fullwidth h1, .content-fullwidth h2 {
    font-size: 40px;
}
}



@media (min-width:250px) and (max-width: 800px) {
.innerpage_featured_img {
    width: 100%;
}	
.innerpage_content {
    width: 100%;
}	
.innerpage_content section {
    position: relative;
    height: auto;
}
}




@media (min-width:250px) and (max-width: 767px) {
p {
    font-size: 15px;
}
.innerpage_featured_img section {
    padding: 25px 35px 25px 35px;
	border-radius: 30px 0 0 0;
}
.innerpage_featured_img section img {
    border-radius: 0 30px 0 0;
}
.administration_wrapper section {
    width: 33.3333%;
}
.governing_wrapper section {
    width: 25%;
}
.content-fullwidth h1, .content-fullwidth h2 {
    font-size: 35px;
}
}


@media (min-width:250px) and (max-width: 576px) {
.innerpage_content {
        padding: 15px;
    }
.innerpage_content section {
        padding: 20px;
    }	
.administration_wrapper section {
    width: 50%;
}
.governing_wrapper section {
    width: 33.3333%;
}	
}



























